Bug 779629 - (SOA-1999) enable/disable action
enable/disable action
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 GA
Unspecified Unspecified
high Severity high
: ---
: FUTURE
Assigned To: Ken Johnson
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-19 14:31 EDT by Burr Sutter
Modified: 2011-04-08 17:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1999 None None None Never

  None (edit)
Description Burr Sutter 2010-03-19 14:31:17 EDT
project_key: SOA

Have an action property called "enabled" will to true or false.  This should be settable in JBDS and of course via hand-editing of the jboss-esb.xml file.

The reason this is important is that while debugging a problem, you may wish to disable a potentially poor performing action from the pipeline so you can focus on the execution of others.
Comment 1 Anne-Louise Tangring 2010-09-21 16:35:57 EDT
This was triaged for SOA 5.1.0. This is not in SOA 5.1.0

Note You need to log in before you can comment on or make changes to this bug.